
QGIS Application - Bug report #94

hide all layers doesn't deselect layers

2006-04-20 02:02 PM - anonymous -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10153

Description

After "hide all layers" they are hidden, but their buttons remain pressed like if they weren't.

Maciek

History

#1 - 2006-04-22 05:05 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:addea8a3 (SVN r5349)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
